#files-list{
	width:100%;
	border-collapse:collapse;	
}
#files-list thead td{
	color:#fefefe;
	font-size:0.80em;
	line-height:2em;
	text-indent:4px;
	font-weight:700;
	background-color:#363d97;
}
#files-list tbody tr{
	color:#363d97;
	font-size:0.785em;
	line-height:2em;
	text-indent:4px;
	font-weight:700;
	background-color:#fefefe;
	border-bottom:1px dashed #dadada;
}
#files-list tbody tr:nth-child(even){
	background-color:#f1f1f1;
}
#files-list a{
	color:#E81F00;
	font-weight:700;
	font-size:1.15em;	
}